.clearer {
	clear: both;
	font-size: 0; 
	line-height: 0;
}
@font-face {
	font-family: 'Carme';
	font-style: normal;
	font-weight: 400;
	src: local('Carme Regular'), local('Carme'), url(http://themes.googleusercontent.com/static/fonts/carme/v4/Upg28fsDDYxCiFrWVodtfA.woff) format('woff');
}
@font-face {
	font-family: 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 400;
	src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'),
		url(http://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/YDAoLskQQ5MOAgvHUQCcLRTHiN2BPBirwIkMLKUspj4.woff) format('woff');
}
@font-face {
	font-family: 'Yanone Kaffeesatz';
	font-style: normal;
	font-weight: 700;
	src: local('Yanone Kaffeesatz Bold'), local('YanoneKaffeesatz-Bold'),
		url(http://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/We_iSDqttE3etzfdfhuPRWwXwFHHZlCwprwJOQ-Se7k.woff) format('woff');
}
@font-face {
	font-family: 'Wire One';
	font-style: normal;
	font-weight: 400;
	src: local('Wire One'), local('WireOne'),
		url(http://themes.googleusercontent.com/static/fonts/wireone/v3/fas9dl2wmMkt5rCu-aBez_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
body,
td,
th {
	font-family: 'Carme', sans-serif;
	font-size: 12px;
	color: #000;
}
strong {
	font-weight: 700;
}
.hide {
	font-size: 0;
	line-height: 0;
	display: none;
}
.grey {
	color: #676767;
}
.light-grey {
	color: #9E9E9E;
}
.red {
	color: #f00;
	font-size: 11px;
}
#wrap {
	width: 800px;
	margin: 0 auto;
}
	#wrap-header {
		margin: 10px 0 0;
	}
		#wrap-header-logo {
			display: block;
			width: 141px;
			height: 60px;
			float: left;
			margin: 0 4px 0 0;
			background: url(../images/header/logo.png) no-repeat 0 0;
		}
		#wrap-header-center {
			float: left;
		}
		#wrap-header-info {
			float: left;
			width: 135px;
			height: 56px;
			background: #a30d19;
			margin: 0 0 0 5px;
			text-align: center;
			color: #fff;
			padding: 4px 0 0;
			font-size: 14px;
			font-weight: 700;
		}
			#wrap-header-info span {
				font-weight: 100;
				font-size: 12px;
			}
	#wrap-ordering-links {
		margin: 15px 0 4px;
		text-align: right;
	}
		#wrap-ordering-links a {
			text-decoration: none;
			color: #7f0000;
			margin: 0 0 0 15px;
			display: inline;
			line-height: 15px;
			font-family: 'Carme', sans-serif;
			font-size: 12px;
			font-weight: 700;
		}
			#wrap-ordering-links a:hover {
				color: #64dc5d;
			}
			#wrap-ordering-links-basket {
				background: url(../images/ordering-links/basket.gif) 0 0 no-repeat;
				padding: 0 0 0 23px;
			}
	.wrap-horisontal-line {
		height: 1px;
		background: url(../images/horisontal-line/bg.gif) 0 0 repeat-x;
	}
	#wrap-menu {
		margin: 4px 0 0;
		height: 41px;
	}
		#wrap-menu a {
			text-decoration: none;
			float: left;
			font-family: 'Yanone Kaffeesatz', sans-serif;
			font-size: 17px;
			color: #7f0000;
			font-weight: 700;
			margin: 0 32px 0 0;
			line-height: 30px;
		}
			#wrap-menu a:hover,
			#wrap-menu a.active {
				color: #64dc5d;
			}
		#wrap-menu form {
			display: block;
			width: 115px;
			float: right;
		}
	#wrap-sub-menu {
		text-align: center;
	}
		#wrap-sub-menu a {
			text-decoration: none;
			font-family: 'Yanone Kaffeesatz', sans-serif;
			font-size: 24px;
			color: #7f0000;
			font-weight: 700;
			margin: 0 6px;
			line-height: 33px;
		}
			#wrap-sub-menu a:hover,
			#wrap-sub-menu a.active {
				color: #64dc5d;
			}
	#wrap-body {
		margin: 12px 0 0;
		background: url(../images/body/bg.gif) repeat-y 157px 0;
	}
		#wrap-body-left {
			float: left;
			width: 158px;
		}
			#wrap-body-left .top {
				text-decoration: none;
				font-family: 'Yanone Kaffeesatz', sans-serif;
				font-size: 24px;
				color: #7f0000;
				font-weight: 700;
				line-height: 42px;
			}
				#wrap-body-left .active, 
				#wrap-body-left .top:hover,
				#wrap-body-left .sub:hover {
				color: #99d181;
				}
			#wrap-body-left .sub {
				text-decoration: none;
				font-family: 'Yanone Kaffeesatz', sans-serif;
				font-size: 24px;
				color: #7f0000;
				font-weight: 700;
			}
			#wrap-body-left .separator {
				height: 1px;
				width: 100px;
				background: url(../images/body/left/separator.gif) repeat-x 0 0;
			}
		#wrap-body-center {
			width: 501px;
			float: left;
			margin: 0 8px;
		}
			#wrap-body-center-title {
				font-size: 20px;
				color: #7f0000;
				font-weight: 700;
				margin: 0 0 5px;
			}
			#wrap-body-center-h1, #wrap-body-center-content h1 {
				font-size: 26px;
				color: #7f0000;
				font-weight: 700;
				line-height: 36px;
			}
			#wrap-body-center-content h2 {
				font-size: 16px;
				color: #7f0000;
				font-weight: 700;
				line-height: 32px;
			}
			#wrap-body-center-content h3 {
				font-size: 14px;
				color: #7f0000;
				font-weight: 700;
				line-height: 28px;
			}
			#wrap-body-center-content p {
				display: block;
				margin: 5px 0;
			}
			#wrap-body-center-content a {
				color: #999 !important;
				text-decoration: underline !important;
			}
			#wrap-body-center-content li {
				list-style-type: circle;
				padding: 5px;
				margin-left: 35px;
			}
			#wrap-body-center-content em {
				font-style: italic;
			}
			#wrap-body-center-content.line-height-15 {
				line-height: 18px;
			}
			#wrap-body-center-info {
				font-size: 12px;
				color: #7f0000;
				font-weight: 700;
				margin: 0 0 8px;
			}
			#wrap-body-center a {
				text-decoration: none;
				color: #000;
			}
				#wrap-body-center a.name {
					font-weight: 700;
				}
	#wrap-body-right {
		width: 125px;
		float: left;
	}
		#wrap-body-right h1 {
			font-family: 'Wire One',sans-serif;
			font-size: 36px;
			color: #7f0000;
			font-weight: 700;
			margin: 0 0 9px 7px;
		}
		#wrap-body-right input {
			margin: 0 0 0 40px;
		}
		#wrap-body-right .separator {
			height: 1px;
			width: 98px;
			margin: 10px 0 15px 20px;
			background: url(../images/body/right/separator.gif) repeat-x 0 0;
		}
		#wrap-body-right .contact {
			text-align: center;
		}
			#wrap-body-right .contact span {
				font-weight: 700;
			}
			#wrap-body-right .contact img {
				margin: 10px 0;
			}
	.product-group {
		width: 100px;
		height: 140px;
		margin: 5px 12px;
		float: left;
		text-align: center;
		overflow: hidden;
	}
		.product-group div {
			height: 100px;
		}
		.product-group:hover {
			font-weight: 700;
		}
#form-conditions-content li {
	list-style: disc;
	margin: 5px 5px 5px 20px;
}
#product {
	min-height: 100px;
	position: relative;
}
	#product h1 {
		font-size: 19px;
		font-weight: 700;
		margin: 0 0 0 10px;
	}
	#product-pics {
		text-align: center;
	}
	#product-see-pics,
	#product-see-video {
		position: absolute;
		right: 10px;
		bottom: 16px;
	}
	#product-see-video {
		bottom: 0;
	}
	#product .circle-top,
	#product .circle-new,
	#product .circle-bargain {
		width: 80px;
		height: 80px;
		border-radius: 50%;
		background: #f00;
		font-size: 17px;
		line-height: 80px;
		text-align: center;
		color: #fff;
		font-weight: 700;
		position: absolute;
		top: 0;
		right: 10px;
	}
	#product .circle-new {
		background: #090;
	}
	#product .circle-bargain {
		background: #fc0;
	}
		#product .circle-bargain.t-second,
		#product .circle-top.t-second {
			top: 85px;
		}
		#product .circle-top.t-third {
			top: 170px;
		}
#product-price {
	color: #f00;
	font-weight: 700;
	font-size: 20px;
}
#product-add {
	color: #f00;
	font-size: 20px;
}
#help-for-a-gift-seeker a {
	font-size: 19px;
	display: block;
}
#help-for-a-gift-seeker-back {
	margin: 50px 0 0 0;
	text-align: right;
}